Resume a workflow execution from an external link
Base URL
https://{kibana_url}
Auth
Resume a paused waitForApproval step (pauses the workflow and waits for a human to approve/decline before execution continues) or waitForInput step (passes the expected input values as query parameters in the URL). Returns an HTML confirmation page.
Expand all
space_id
string
optional
An identifier for the space. If space_id is not provided in the URL, the default space is used. Refer to Spaces for more information.
executionId
string · max length: 128
required
Workflow execution ID
stepId
string · max length: 128
required
Workflow step execution ID
token
string · max length: 128
required
The token created when the workflow execution was paused. Authenticates the request to resume execution.
approved
union boolean | enum
Indicates whether a human reviewer approved the paused step. Required for waitForApproval when resuming an approval step.
Values:
true
false
200
An HTML confirmation page confirming that the response was received and the workflow execution was resumed.
text/html